Bonjour, c’est Léonard_38 ! Voici quelques bon mods choisi avec soin, mais il faudra pour la plupart installer le mod Forge car je ne sais pas installer Fabric. Il faudra aussi vous méfiez car en général, la version sera celle de la 1.15.2 donc lisez bien les articles avants d’être désespéré parce que les joueur ont tendance à jouer dans la dernière version disponible de Minecraft.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *